/* $Id: skin1.css,v 1.84.2.17 2006/12/08 13:37:24 max Exp $ */


/*---------------------------------------
 * HTML Element Styles 
 ------------------------------------------*/
html,body 
{
	margin: 0;
	padding: 0;
	background-color: #252525;
}
body,div,span,th,td,p,strong,em,ul,li,input,select,textarea 
{	
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
    font-size: 12px;
}
body.pop 
{
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 15px 0 15px;
	background-color:#FFF;
}
p
{
	/* margin-bottom: 5px; */
}
form 


{
	margin: 0;
}
img, table
{
	border: none;
	vertical-align: top; 
	text-align: left;
}
table
{
	margin: 0;
	border-collapse: collapse;
}
hr
{
	color: #dddddd;
	border: 0;
	width: 100%;
	height: 1px;
	margin: 20px 0 20px 0;
}

/* ----------------------------------------*/

h1, h2, h3, h4
{
	color: #252525;
}
h1 
{
	font-size: 30px;
	line-height: 34px;
    margin: 10px 0 6px 9px;
}
h2 
{
	font-size: 20px;
	margin: 5px 0 5px 0;
}
h3 
{
	font-size: 18px;
	margin: 5px 0 10px 0;
}

/* ----------------------------------------*/

h1.pageheadp
{
	display: inline;
	font-size: 22px;
	line-height: 22px;
	vertical-align: middle;
	text-transform:lowercase;
}
h1.pagehead,
p.pagehead 
{
	font-size: 30px;
	line-height: 34px;
	vertical-align: middle;
	text-transform:lowercase;
}
h1.productDisplayTitle 
{
	font-size: 30px;
	line-height: 34px;
	vertical-align: middle;
}
h1.productDisplayTitle a 
{
	color: #531d7f;
}


/* ----------------------------------------*/
/* Special case headings
#leftcolumn #mainnav h3
{
	font-size: 14px;
	margin: 5px 0 5px 0;
}
#specialoffer h3
{
	font-size: 14px;
	margin: 5px 0 5px 0;
}
table.footnav tr td h3
{
	font-size: 14px;
	margin: 5px 0 5px 0;
}
*/
/* ----------------------------------------*/

a, a:link, a:visited 
{
	color: #531d7f;
}
a:hover, a:active
{
	color: #d01727;
}

/*---------------------------------------
 * Links
 ------------------------------------------*/
a.loud:link, a.loud:visited 
{
	color: #d01727;
}
a.loud:hover 
{
	color: #ff0000;
}

/*---------------------------------------
 * Main Wrapper
 ------------------------------------------*/
#Wrapper
{
	/* top left – top right – bottom right – bottom left */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-khtml-border-radius: 20px;	
 	border-radius: 20px;   
 	
	position: relative;    
	overflow: hidden;
    margin: 20px auto;
    width: 990px;
    min-height: 100%;
    padding-bottom: 20px;
    background-color: #ffffff;
}

#WrapperInside
{   
    width: 950px;
    min-height: 100%;
    padding: 20px;
}

/*---------------------------------------
 * Header Canvas
 ------------------------------------------*/
div#basecanvas 
{
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
	width: 855px;
    min-height: 100%;
	text-align: left;
    background-color: #ffffff;
}

/*---------------------------------------
 * Logo 
 ------------------------------------------*/
div#logo 
{
	text-align: left;
}

div#logo img.logo-image
{
	width: 157px;
	height: 45px;
}

/*---------------------------------------
 * Signin 
 ------------------------------------------*/
div#signin 
{
	text-align: left;
	margin-left: 9px;
}
.signin 
{
	margin-left: 9px;
}

/*---------------------------------------
 * Shopping Cart
 ------------------------------------------*/
div#cartstatus 
{
	float: right;
	font-size: 11px;
	margin-top: 19px;
}
div#cartstatus div 
{
    display: inline;
}
div#cartstatus a:link, 
div#cartstatus a:visited 
{
	font-weight: bold;
	text-decoration: none;
}
div#cartstatus a:hover 
{
	text-decoration: underline;
}

/*---------------------------------------
 * Global Navigation Menu
 ------------------------------------------*/
div#globalnav 
{
	float: right;
	margin-right: 9px;
	margin-top: 15px
}
div#globalnav a,
div#globalnav a:link, 
div#globalnav a:visited 
{
	color: #252525;
    font-size: 24px;
	text-decoration: none;
}
div#globalnav a:hover, 
div#globalnav a:active 
{
	color: #666666;
}

/*---------------------------------------
 * Search Box
 ------------------------------------------*/
div#searchbox 
{
	float: right;
	font-size: 11px;
	margin-right: 9px;
	margin-top: 15px;
}
div#searchbox a.form-button,
div#searchbox a.form-button:link, 
div#searchbox a.form-button:visited 
{
	color: #252525;
    font-size: 24px;
	text-decoration: none;
}
div#searchbox a.form-button:hover,
div#searchbox a.form-button:active 
{
	color: #666666;
}
div#searchbox input[type='text']
{
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	font-size: x-small;
	text-transform:lowercase;
	border: 1px solid #999999;
}

/*---------------------------------------
 * Main Left Body Container
 ------------------------------------------*/
div#mainbody 
{
	float: left;
}

/*---------------------------------------
 * Left Column
 ------------------------------------------*/
div#leftcolumn 
{
	width: 165px;
}

/*--------------------------------------- */

div#leftcolumn-footer
{
	margin-top: 10px;
}

div#leftcolumn-footer p,
div#leftcolumn-footer a,
div#leftcolumn-footer span,
div#leftcolumn-footer strong,
div#leftcolumn-footer *
{
	color: #bbbbbb;
	font-size: 10px;
}

/*---------------------------------------
 * Left Navigation
 ------------------------------------------*/
div#leftcolumn div#mainnav 
{
	margin: 10px 0 10px 0;
}

div#mainnav h3
{
	margin: 5px 0 5px 0;
	font-weight: bold;
	text-transform: lowercase;
}
div#mainnav a
{
	color: #531d7f;
	color: #666666;
}
div#mainnav ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 1px;
}
div#mainnav ul li, 
div#mainnav ul li.down, 
div#mainnav ul li.over  
{
	padding: 2px 0 2px 0;
	font-size: 12px;
	line-height: 14px;
	text-transform:lowercase;
}
div#mainnav ul li a:link, 
div#mainnav ul li a:visited 
{
	text-decoration: none;
}
div#mainnav ul li a:hover 
{
	color: #000000;
	text-decoration:underline;
}
div#mainnav ul li.down a:hover, 
div#mainnav ul li.down a:link, 
div#mainnav ul li.down a:visited 
{
	color: #531d7f;
	font-weight: bold;
	text-decoration: none;
}
div#mainnav ul li.down a:hover 
{
	text-decoration: underline
}

div#mainnav p 
{
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 10px;
}
div#mainnav p.mainnavhead 
{
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}

/*---------------------------------------
 * Content
 ------------------------------------------*/
div#contentbody 
{
	float: right;
	width: 690px;
	padding-bottom: 40px;
}

/*---------------------------------------
 * Master Heading
 ------------------------------------------*/
p#masthead, p#mastheadmag 
{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 690px;
	height:2px;
	text-align: right;
	background-color: #ffffff;
	border-top: 2px solid #252525;
}
p#mastheadmag 
{
	margin-bottom: 1px;
}
h1.sehead 
{
        display: none;
}
span.login {/*for user name*/
        font-weight: bold;
        text-transform: capitalize;
}
select.sortBox 
{
	font-size: x-small;
}


img.leftnavimg 
{
	border-top: 2px solid #ececec;
}
div#featureleft p 
{
	margin: 0;
	padding: 0;
}
div#featureleft p#desc 
{
	font-size: 11px;
}
div#featureleft p#desc a:link, 
div#featureleft p#desc a:visited 
{
	color: #CA3984;
	text-decoration: none;
} 
div#featureleft p#desc a:hover 
{
	text-decoration: underline;
	color: #D01727;	
}


/*---------------------------------------
 * Rounded Corners
 ------------------------------------------*/
div.rounded,
div.rounded_p-over 
{ 
	width: 140px; 
	background: #e5e2e7 url(images/cnr_tr.gif) no-repeat top right; 
} 
div.rounded div,
div.rounded_p-over div 
{ 
	background: transparent url(images/cnr_tl.gif) no-repeat top left; 
} 
div.rounded div div,
div.rounded_p-over div div 
{ 
	background: transparent url(images/cnr_br.gif) no-repeat bottom right; 
} 
div.rounded div div div,
div.rounded_p-over div div div 
{ 
	background: transparent url(images/cnr_bl.gif) no-repeat bottom left; 
	padding: 9px;
	text-align:left; 
}
div.rounded_p-over div div div 
{
	height:220px;
}
div.rounded_p-over 
{
	cursor:pointer;
}
div.rounded 
{
	position: relative;
}

/*---------------------------------------
 * Products Rounded Corners
 ------------------------------------------*/
div.rounded_p,
div.rounded_p-over 
{ 
	width: 130px; 
}
div.rounded_p
{
	background: #eeebf1 url(images/cnr_p_tr.gif) no-repeat top right; 
	margin-bottom:10px;
	margin-right:10px;
} 
div.rounded_p div 
{ 
	background: transparent url(images/cnr_p_tl.gif) no-repeat top left; 
} 
div.rounded_p div div
{ 
	background: transparent url(images/cnr_p_br.gif) no-repeat bottom right; 
} 
div.rounded_p div div div 
{ 
	background: transparent url(images/cnr_p_bl.gif) no-repeat bottom left; 
	padding: 9px;
	text-align:left;
	height:220px;
}
div.rounded_p-over 
{
	margin-bottom:10px;
	margin-right:10px;
}

/*---------------------------------------
 * Home Featured Area
 ------------------------------------------*/
div.hf 
{
	overflow: hidden;
	width: 100%;
	margin: 0 0 20px 0;
}
div.rounded_hf 
{ 
	float:left;
	margin-right: 11px;
	margin-top: 11px;
	width: 218px; 
	background: #e5e2e7 url(images/cnr_wt_tr.gif) no-repeat top right; 
} 
div.rounded_hf div 
{ 
	background: transparent url(images/cnr_tl.gif) no-repeat top left; 
} 
div.rounded_hf div div 
{ 
	background: transparent url(images/cnr_wt_br.gif) no-repeat bottom right; 
} 
div.rounded_hf div div div 
{ 
	background: transparent url(images/cnr_bl.gif) no-repeat bottom left; 
	padding: 9px;
	text-align:left;
	height: 75px;
}

/*---------------------------------------
 * Press Rounded
 ------------------------------------------*/
div.rounded_press 
{ 
	width: 168px; 
	background: #eeebf1 url(images/cnr_p_tr.gif) no-repeat top right; 
	margin-bottom:10px;
	margin-right:10px;
} 
div.rounded_press div 
{ 
	background: transparent url(images/cnr_p_tl.gif) no-repeat top left; 
} 
div.rounded_press div div 
{ 
	background: transparent url(images/cnr_p_br.gif) no-repeat bottom right; 
} 
div.rounded_press div div div 
{ 
	background: transparent url(images/cnr_p_bl.gif) no-repeat bottom left; 
	padding: 9px;
	text-align:left;
	height:232px;
}

/* ----------------------------------------*/


table.img_hf 
{
	float:right;
	margin-top: 2px;
	position:relative;
	left:-2px;
	z-index:100;
	
}

table.img_hf td.solid 
{
	background-color:#ffffff;
	
}

/* ----------------------------------------*/

p.hf 
{ /* home feature text */
	font-size: 11px;
	line-height:12px;
	margin:0;
	padding:0;
	width: 130px;
	margin-top:2px;
	z-index:100;
    position:relative;
}

p.hf span 
{
	text-transform:uppercase;
}
p.hf a:link, 
p.hf a:visited 
{
	color: #531d7f;
	text-decoration:none;
}
p.hf a:hover 
{
	text-decoration:underline;
}
.hf_head 
{
	float: left
}

/* ----------------------------------------*/


#freeship 
{
	position:relative;display:inline;left:29px;top:-2px;
}


/*
	Content enviroment styles
*/
table.Container 
{
	height: 100%;
}


/*
	Header styles
*/
.signin 
{
    font-size: 11px;
	margin-top: 16px;
}


/*
	Common styles
*/
.SubmitBox 
{
	padding-top: 10px;
}

TD.ButtonsRow 
{
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
}
.CustomerMessage 
{
	color: #ff3300;
	font-weight: bold;
}
.ErrorMessage 
{
	color: #ff0000;
	font-weight: bold;
}
.Star 
{
	color: #ff0000;
}
.TableHead 
{
	font-weight: bold;
	border-bottom: 1px solid #252525;
}
.TableHead td 
{
	border-top: 2px solid #252525;
}
.TableSubHead 
{
	background-color: #eeeeee;
}
.Spc 
{
	width: 1px;
	height: 1px;
}


/*
	Vertical menu
*/

.VertMenuItems 
{
	color: #330000;
	text-decoration: none;
}
A.VertMenuItems:link 
{
	color: #330000;
	text-decoration: none;
}
A.VertMenuItems:visited 
{
	color: #330000;
	text-decoration: none;
}
A.VertMenuItems:hover 
{
	color: #550000;
	text-decoration: underline;
}
A.VertMenuItems:active  
{
	color: #330000;
	text-decoration: none;
}


/*
	Dialog box
*/
TABLE.DialogBox 
{
	width: 100%;
	height: 100%;
	vertical-align: top;
}
TD.DialogBox
{
	background-color: #ffffff;
	text-align: left;
	padding: 5px;
}
.DialogBorder 
{
	background-color: #d5d5d8;
	height: 100%;
	padding: 0px;
}

/*
	Dialog info box
*/
TABLE.DialogInfo 
{
	width: 100%;
	text-align: center;
}
.DialogInfoTitle 
{
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	vertical-align: bottom;
	text-align: left;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
.DialogInfoTitleBorder 
{
	background-color: #b4b4b4;
	padding: 0px;
	vertical-align: bottom;
	height: 15px;
}
.DialogInfoBorder 
{
	background-color: #b4b4b4;
	padding: 0px;
}
.DialogInfoClose 
{
	width: 15px;
	height: 13px;
}
/*
	Product details page
*/
.ProductDetailsTitle 
{
	font-weight: bold;
	font-size: 12px;
}

.ProductPrice 
{
	font-weight: bold;
}
.ProductPriceSmall 
{
	font-weight: bold;
}
.PImgBox 
{
	text-align: left;
	vertical-align: top;
	width: 100px;
	padding-right: 8px;
}

/*
	Products list
*/

.PListTaxBox 
{
	padding-left: 70px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}


/*
	Location bar
*/
span.NavigationPathC 
{
	display: block;
	margin-bottom: 20px;
}
a.NavigationPath:link 
{
	text-decoration: underline;
}
a.NavigationPath:visited 
{
	text-decoration: underline;
}
a.NavigationPath:hover 
{
	text-decoration: underline;
}

/*
	Buttons
*/
.FormButton 
{
	color: #252525;
}

/* ----------------------------------------*/

.GoImage 
{
	width: 12px;
	height: 18px;
	vertical-align: middle;
	border: 0px;
}


/*
	Expandable section
*/
.ExpandSectionMark 
{
	width: 11px;
	cursor: pointer;
	vertical-align: middle;
}

/*
	Pagination mechanism
*/

.NavigationCell .NavigationArrow,
.NavigationCell-over .NavigationArrow 
{
	width: 7px;
	height: 16px;
}
.NavigationTitle 
{
	white-space: nowrap;
	padding-right: 5px;
	display:inline-block;
	color:#5f5f5d;
	float:left;
	vertical-align:middle;
	line-height:16px;
	padding:0px 4px 0px 0px;
}
.NavigationCell,
.NavigationCell-over 
{
	text-align: center;
	vertical-align:bottom;
	height:16px;
	line-height:16px;
	display:inline-block;
	padding: 0px 4px 0px 4px;
	margin-left:3px;
	float:left;
}
.NavigationCellOn 
{
	text-align: center;
	vertical-align: bottom;
	width: 16px;
	background-color:#531d7f;
	margin-left:3px;
	float:left;	
	font-weight:bold;
}
.NavigationCell-over 
{
	background-color:#e5e2e7;
	color: #252525;
	float:left;
	cursor:pointer
}


/*---------------------------------------
 * Paging
 ------------------------------------------*/
.pagenation 
{

}
#pagenation_top 
{
	overflow: hidden;
}
#pagenation_bottom 
{
	overflow: hidden;
}
.pagenation A:link,
.pagenation A:visited,
.pagenation A:hover,
.pagenation A:active 
{
	text-decoration: none;
}
.pagenation A:link .NavigationCell,
.pagenation A:visited .NavigationCell,
.pagenation A:hover .NavigationCell,
.pagenation A:active .NavigationCell 
{
	color:#531d7f;
}
.pagenation A:hover .NavigationCell 
{
	color:#252525;
}

/* ----------------------------------------*/

#pagenation_top + table
{
	margin-top: 10px;
	margin-bottom: 10px;
}

/* ----------------------------------------*/

.NavigationCellSel 
{
	float:left;
	color: #252525;
	color: #ffffff;
	
	background:#e5e2e7;
	background-color: #9e83a6;
	background-color: #531d7f;
	
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height:16px;
	line-height:16px;
	width: 16px;
	display:inline-block;
	margin-left:3px;
}
.NavigationArrowBox 
{
	float:left;
	display:inline-block;
	text-align:center;
	vertical-align:bottom;
	background-color:#e5e2e7;
	line-height:16px;
	padding-left:3px;
	padding-right:3px;
	height:16px;
	color:#531d7f;
}

/*---------------------------------------
 * Sort By
 ------------------------------------------*/
div#sort 
{
	float:right; 
	margin:0;
	padding-right: 9px;
}



/*
	Subheader styles
*/

TABLE.SubHeaderBlack 
{
	width: 100%;
	margin-bottom: 10px;
}
.SubHeaderBlack 
{
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
}
.SubHeaderBlackLine 
{
	height: 1px;
	padding: 0px;
}
TABLE.SubHeader 
{
	width: 100%;
	margin-bottom: 10px;
}
.SubHeader 
{
	font-weight: bold;
	font-size: 12px;
	padding: 0px;
}
.SubHeaderLine 
{
	height: 1px;
	background-color: #252525;
	padding: 0px;
}

/*
	User profile page
*/
.RegSectionTitle 
{
	font-size: 1em;
	font-weight: bold;
}

/*
	Customer reviews module
*/
IMG.StarImg 
{
	width: 14px;
	height: 14px;
}


/*
	Webmaster mode
*/
SPAN.Lbl 
{
	color: green;
	font-weight: bold;
}
.Section 
{
	margin: 0px;
	padding: 0px;
}

/*
	Fast Lane Checkout module
*/
.FLCAuthPreBox
{
	padding-left: 30px;
	height: 20px;
	width: 100%;
}

TD.FLCDialogCell 
{
	width: 50%;
	height: 225px;
}
TD.FLCDialogCellAntibot 
{
	width: 50%;
    height: 350px;
}
TABLE.FLCDialog 
{
	width: 100%;
	height: 100%;
}


/*
	Special offers module
*/
.SpecialOffersPrice 
{
	color: #d01727;
	font-weight: bold;
	font-size: 14px;
}
.SpecialOffersPriceBox 
{
	margin-left:9px;
}
.SpecialOffersThumb 
{
	margin-left: 34px;
	z-index:100;
	position:absolute;
	padding-top: 85px;
}
.SpecialOffersThumb A IMG 
{
	width: 47px;
	height: 47px;
}


/*
	Survey module
*/
H1.SurveyName 
{
	font-weight: bold;
}
.SurveyHeader 
{
	font-size: 11px;
}
.SurveyHeaderMenu 
{
	font-size: 10px;
}
.SurveyFooter 
{
	font-size: 11px;
}
.SurveyFooterMenu 
{
	font-size: 10px;
}
.SurveyQuestion 
{
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}
.SurveyQuestionMenu 
{
	font-weight: bold;
	padding: 0px;
}
TEXTAREA.Survey 
{
	
}
.SurveyAnswer
 {
	padding: 2px;
	width: 100%;
}
.SurveyAnswerMenu 
{
	padding: 0px;
	width: 100%;
}
TD.SurveyAnswerMark 
{
	padding: 2px;
	width: 15px;
}
TD.SurveyAnswerMarkMenu 
{
	padding: 0px;
	width: 15px;
}
.SurveyBar 
{
	height: 10px;
	background-color: blue;
}
.SurveyBarHL
{
    height: 10px;
    background-color: green;
}
.SurveyStatLabel 
{
	padding-left: 6px;
	white-space: nowrap;
}

/* ----------------------------------------*/

.StatisticsBar 
{
	background-color: #ffce31;
}   
.StatisticsBarHL 
{
	background-color: #ff8400;
}  

/* ----------------------------------------*/
 
.SurveyAnswers 
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 5px;
}
.SurveyAnswersMenu 
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.SurveyAnswerComment 
{
	padding: 2px;
}
.SurveyAnswerCommentMenu 
{
	padding: 0px;
}

/* ----------------------------------------*/


#homeContentContainer 
{
	padding: 0px;
	margin: 0px;
	width: 460px;
	margin-bottom: 5px;
}
#homeContentContainer #homeContentLeft 
{
	background-color: #efeee9;
	padding: 0px;
	height: 221px;
	width: 274px;
	margin-right: 10px;
}
#homeContentContainer #homeContentRight 
{
	margin: 0px;
	padding: 0px;
	float: right;
	height: 221px;
	width: 176px;
}
.homeFeatured 
{
	background-color: #efeee9;
	height: 67px;
	width: 176px;
	margin-bottom: 10px;
}
.homeFeatured p 
{
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 11px;
}
.homeFeatured p a:link, 
.homeFeatured p a:visited, 
.magTOC a:link, 
.magTOC a:visited 
{
	text-decoration: none;
} 
.homeFeatured p a:hover 
{
	text-decoration: underline;
	color: #D01727;	
}
.homeFeaturedPhoto 
{
	background-color: #FFFFFF;
	text-align:center;
	margin: 1px;
	padding: 0px;
	height: 65px;
	width: 67px;
	float: right;
}
.homeFeaturedHead 
{
	margin: 6px 0 3px 0;
}
.homeFeaturedHeadL 
{
	margin: 6px 0 5px 0;
}
#homeContentLeftPhoto 
{
	width: 111px;
	height: 219px;
	float:right;
	background-color:#d5d5d8;
	text-align: center;
	vertical-align: middle;
	margin:1px;
}
UL.magTOC 
{
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 12px;
	list-style: none;
}
UL.magTOC li 
{
	margin-bottom: 8px;
}


/*LAZYGUY MIDDLE*/
div.plitem, td.pd 
{
	height: 150px;
	padding: 0;
	margin: 0;
	padding-bottom: 18px;
}
div.plitem p, td.pd p 
{
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 8px;
}
div.plitem p a:link, 
div.plitem p a:visited, 
td.pd p a:link, 
td.pd p a:visited 
{
	color: #743B02;
}
div.plitem p a:hover, 
td.pd p a:hover 
{
	color: #D01727;
}
div.plitem p.plname, 
div.plitem p.plbrand, 
td.pd p.pdname, 
td.pd p.pdbrand, 
td.pd p.pdprice 
{
	margin: 0;
}
div.plitem p.plname, 
td.pd p.pdname, 
td.pd p.pdprice 
{
	margin: 0;
}
p.plname 
{
	margin-top: 10px;
	font-size: 11px;
	line-height: 12px;	
}
p.plname span
{
	font-size: 11px;
}
p.plname span.brand
{
	color: #531d7f;
	color: #666666;
	font-size: 11px;
	text-transform: uppercase;
}
p.plname a:link, 
p.plname a:visited 
{
	text-decoration:none;
	color: #252525;
}
p.plname a:hover 
{
	text-decoration:underline;
	color: #531d7f;
}

span.slashedprice,
span.slashedprice span
{
	color: #d01727;
	text-decoration: line-through;
}
span.saleprice,
span.saleprice span
{
	font-weight: bold;
}
img.plthumb 
{
	float: right;
	margin: 0;
	padding: 0;
}
div.prop 
{
	height: 390px;
	clear:left;
}
div.propsearch 
{
	height: 290px;
	clear:left;
}
.LtBtn,.LtBtnOver 
{
	background-color: #f2f2f2;
	color: #252525;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
    border: 1px solid #d5d5d8;
    text-transform: uppercase;
    height: 15px;
    padding: 2px 2px 2px 2px;
}
.LtBtnOver 
{
	background-color: #f9f9f9;
	border: 1px solid #c5c5c8;
}
.cartbtnbar 
{
	padding: 10px 0px 5px 0px;
}
.cartbtnbar p 
{
	padding: 1px 0px 0px 0px;
	margin:0;
}
p#subhead,p.subhead 
{
	margin: 6px 0 6px 9px;
}
div.hrtop 
{
	clear:both; 
	margin:2px 9px 10px 9px; 
	padding:0; 
	border-top:2px solid #ececec;
	width:532px; 
}
table.info 
{
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.info td, table.info th 
{
	font-size: 12px;	
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;	
}
table.infodel td 
{
	font-size: 0.75em;
}
table.infonote td 
{
	font-size: 11px;
}
#notifybox 
{
	border: 1px solid #DDDDDD;
	padding: 5px;
	font-size: 0.9em;
	color: #666666;
}
#notifybox strong 
{
	color: #666666;	
}
.pdimg,.indent 
{
	margin-left:9px;
}


/*LAZYGUY FOOT*/
p#footrule, 
p#plfootrule,
p#footrulemag 
{
	width: 100%;
	background-color: #ffffff;
	border-bottom: 2px solid #252525;
	margin-top: 20px;
	margin-bottom: 20px;
}
#specialoffer 
{
	font-size:11px;
}


/*LAZYGUY FORMS*/
.FinputContact,
#b_state,.FcheckoutM,.FinputM 
{
	border: 1px solid #d5d5d8;
	padding: 2px;
	margin: 2px;
}
.FinputS,.FinputM 
{
	font-size: 1em;
}
input.buttonM 
{
	font-size: 12px;
	
}
input.buttonS 
{
	color: #666;
	width: 64px; 
	font-size: 12px;
}
.FinputNotify 
{
	margin-bottom: 2px;
}
.FmsgTxt 
{
	width: 320px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
.FinputM 
{
	width: 100px;
}
.FinputS 
{
    font-size: 11px;
}


/*MISCELLANEOUS*/
img.imgbdr 
{
	border: 1px solid #DDDDDD;
	margin-bottom: 15px;
}
img.imgbdrxs 
{
	border: 1px solid #DDDDDD;
	font-size:10px;
}



/*PRODUCT DISPLAY*/
.tabBtnChildDown 
{
	padding:2px 8px 2px 8px;
	background-image:url(images/tabtr_down.gif);
	background-repeat:no-repeat;
	background-position:top right;
}
.tabBtnDown 
{
	float:left;
	font-size:1em;
	color:#444444;
	background-image:url(images/tabtl_down.gif);
	background-repeat:no-repeat;
	background-position:top left;	
	background-color:#eaeaea;
	margin-right:1px;	
	position:relative;
	top:1px;
	cursor:pointer;
}
.tabBtnChildUp 
{
	padding:2px 8px 1px 8px;
	background-image:url(images/tabtr_up.gif);
	background-repeat:no-repeat;
	background-position:top right;
	border-bottom:1px solid #c8c8c8;
}
.tabBtnUp 
{
	float:left;
	font-size:1em;
	color:#444444;
	background-image:url(images/tabtl_up.gif);
	background-repeat:no-repeat;
	background-position:top left;	
	background-color:#eaeaea;
	margin-right:1px;	
	position:relative;
	top:1px;
	cursor:pointer;
}
.productDesc
{
	clear:both;
	width:220px;
	padding:8px 0px 10px 0px;
	border-top:1px solid #c8c8c8;
	line-height:150%;
}
.productDesc ul 
{

}
.productDesc ul li 
{
	list-style:square;
	margin-left: -12px;
}
.productDescHidden 
{
	clear:both;
	width:220px;
	padding:8px 0px 10px 0px;
	border-top:1px solid #c8c8c8;
	line-height:1.3em;
	display:none;
}
div.pdgtr 
{
	width: 20px;
}
td.pdorder  
{
	padding: 0 6px 3px 0;
}
select.Colour,
select.pd,select.Size 
{
	width: 105px;
	font-size: 11px;
}
.pdfieldhead 
{
	font-size: 1em;
	color: #252525;
}
.pdatc 
{ /* add to cart button */
	margin-top: 4px;
	margin-bottom: 0;
	padding: 0;
}
.pdatwl 
{
	float: right;
	margin-top: 22px;
	margin-right: 10px
}
a.pdhelp:link, 
a.pdhelp:visited 
{
	color: #252525;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1em;
}
a.pdhelp:hover 
{
	color: #252525;
	text-decoration: underline;
	font-size: 0.8em;
	line-height: 1em;
}
span.sellout, 
span.selloutB 
{
	color: #D01727;
	font-weight: bold;
	font-size:14px;
}
span.selloutB 
{
	font-size: 1.3em;
}
div.pdrule 
{
	width: 100%;
	height: 2px;
	background-color: #ececec;
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-top: 8px;
}
form.pdorderform 
{
	margin: 0;
 	padding-top: 12px;
	padding-bottom: 0;
	margin-bottom: 0px;
}


/*XSELL*/
table#xsell 
{
	width: 220px;
	margin-bottom: 0px;
}
table#xsell td 
{
	padding-right: 3px;
}
p.xsellbrand, p.xsellprice, p.xsellprod 
{
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height:12px;
}
p.xsellbrand 
{
	margin-bottom: -2px;
	line-height: 12px;
}
a.xsell:link, a.xsell:visited 
{
	color: #5f2721;
}
a.xsell:hover 
{
	color: #d01727;
}


/*POP STYLE*/
table#pdpop 
{
	margin: 0;
	padding: 0;
}


/*CART, REGISTRATION and CONTACT*/
.fieldhead 
{
	font-size: 1em;
	color: #252525;	
	width: 120px;
}
.fieldheadOrder 
{
	width: 120px;
	padding: 1px 0 1px 0;
}
input.FcheckoutM, 
input.FcontactM,
select.FcheckoutM,
select.FcontactM
{
	color: #252525;
	margin: 1px 0 1px 0;
	width: 186px;
}
select.FcheckoutM, 
select.FcontactM 
{
	width: 186px;
}
table#carttotals td, 
table#cartdetails td, 
table#cartdetails th
{
	padding: 3px 0px 3px 0;
}
div#cartPromo 
{
	position: relative;
	left: 337px;
	width: 211px;
	padding: 0px;
	border: 1px solid #d4d4d4;
	margin: 0;
}
div#cartPromo div 
{
	font-size: 0.9em;
	padding: 5px;
	color: #999;
}
div#cartPromo div strong 
{
	color: #666;
}
.smalltext 
{
	font-size: 11px;
	line-height:12px;
	color: #666;
}
div#info p 
{
	margin: 0px 0px 1em 0px;
	color: #252525;
}
div#popup p 
{
	color: #252525;
	font-size: 1em;
}
div#info ul 
{
	color: #252525;
	list-style: square;
}
ul.help  
{
	line-height: 1.4em;
}

div#popup ul
{
	color: #252525;
	list-style: square;
}


/* SIGN UP */
form.Fqsignup 
{
	margin:0;
	padding: 0;
	position:relative;
	z-index:0;
	top: 8px;
}
div#Fqsignup 
{
	/* Form quick sign-up */
	margin-top: 2px;
}
div#Fqsignup input 
{
	font-size: 11px;
	color: #626262;
}
div#Fqsignup span 
{
	color: #242424;
	font-size: 11px;
	margin-left: 9px;
}
div#Fqsignup input.buttonS 
{
	color: #666;
	width: 62px; 
	font-size: 11px;
}
.alert 
{
	color: #d01207
}
.style1 
{
	font-size: 10px;
	color: #252525;
}
.pressAlert 
{
	font-weight: bold;
	color:#089689;
}


table.footnav 
{
	position: relative;
	z-index:0;
	left: 0; /*9px;*/
	top: 14px;
}
table.footnav tr td h3
{
	margin-top: 0;
}
table.footnav td 
{
	font-size:11px;
	color: #252525;
}
table.footnav td a:link,table.footnav td a:visited 
{
	color: #252525;
}
table.footnav td a:hover 
{
	color:#252525;
	color: #531d7f;
}


#signup 
{
	float:right;
	margin-top:5px;
	line-height:16px;
	margin-right:9px;
	margin-left:0;
	padding:0
}
#signup h3
{
	margin-top: 0;
}
p.signup 
{
	margin: 12px 0px 0px 9px;
	padding:0;
}
p.signup a:link 
{
	text-decoration:none;
	color: #531d7f;
}
p.signup a:hover 
{
	text-decoration:underline;
	color: #531d7f;
}
p.signup a:visited 
{
	text-decoration:none; 
	color: #531d7f;
}


#contactdetails 
{
	float:right;
}
#follow 
{
	font-size:11px;
	margin-top:11px;
	padding-top:2px;
	color:#252525;
	border-top:1px solid #ececec;
}

div.label_zoom span 
{
	color:#d01727;
	font-weight:bold;
}
div.fitimages { position:relative; bottom:0px; margin-top:100px;}

.PImgBox { width: 318px !important;}

#product_thumbnail {/*width: 318px !important; height:397px;*/}